<?php
include '../functions.php';
include_once '../uploader.php';


if ($_POST["operation"] == "login-admin") {
    $email = htmlspecialchars($_POST['email']);
    $password = htmlspecialchars($_POST['password']);

    $query = "SELECT id, password FROM admins where email_address = :email";
    $stmt = $pdo->prepare($query);
    $stmt->bindValue(':email', $email, PDO::PARAM_STR);
    $stmt->execute();

    if ($stmt->rowCount() > 0) {
        $user = $stmt->fetch();

        if (password_verify($password, $user->password)) {
            $response->success = true;
            $response->message = 'Login successful!';

            startSession();
            $_SESSION['userId'] = $user->id;
        } else {
            $response->success = false;
            $response->message = 'Invalid credentials.';
        }
    } else {
        $response->success = false;
        $response->message = 'You have entered an incorrect email address.';
    }

    exit(json_encode($response));
} elseif ($_POST["operation"] == "update-password") {
    $password = htmlspecialchars($_POST['password']);

    startSession();
    $adminId = getUserId();

    $query = "UPDATE admins SET password = :password WHERE id = :adminId";
    $stmt = $pdo->prepare($query);
    $stmt->bindValue(':password', password_hash($password, PASSWORD_DEFAULT), PDO::PARAM_STR);
    $stmt->bindValue(':adminId', $adminId, PDO::PARAM_INT);
    $stmt->execute();

    if ($stmt) {
        $response->success = true;
        $response->message = 'Your password has been updated!';
    } else {
        $response->success = false;
        $response->message = 'Something went wrong...';
    }

    exit(json_encode($response));
}

$response->success = false;
$response->message = 'Invalid API call...';
exit(json_encode($response));
